import 'dotenv/config';
import { cleanEnv, str } from 'envalid';

export const env = cleanEnv(process.env, {
    NODE_ENV: str({ choices: ["development", "production"] }),
    LOG_LEVEL: str({
        choices: ["trace", "debug", "info", "warn", "error", "fatal", "silent"],
    }),
    TOKEN: str()
});
